안드로이드 프로젝트생성후 에러가 나는데 모르겠습니다... Try installing JDK 1.8 and reload Eclipse.

조회수 1265회

이미지

stack of flow 에서 찾아보니

Try installing JDK 1.8 and reload Eclipse.

라 하더라구요 저는 JDK7을 쓰고 있는데 이해가 되질않습니다... 답변 부탁드립니다!

1 답변

답변을 하려면 로그인이 필요합니다.

Hashcode는 개발자들을 위한 무료 QnA 사이트입니다. 계정을 생성하셔야만 답변을 작성하실 수 있습니다.

(ಠ_ಠ)
(ಠ‿ಠ)

ᕕ( ᐛ )ᕗ
로그인이 필요합니다

Hashcode는 개발자들을 위한 무료 QnA사이트 입니다. 계정을 생성하셔야만 글을 작성하실 수 있습니다.